BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   Aftermarket Software (http://www.blackberryforums.com/aftermarket-software/)
-   -   eoffice install/upgrade WTF? (http://www.blackberryforums.com/aftermarket-software/1059-eoffice-install-upgrade-wtf.html)

slippery1 10-06-2004 07:27 PM

eoffice install/upgrade WTF?
 
I have a 7750 with telus, my desktop software is 3.6 something and my blackberry is 3.7 something. When i try and load eoffice it says my software isn't the same as my handheld and wants me to upgrade my desktop software.
Telus doesn't have 3.7 software to match my handheld.
The result is that it will not install :cry: is there a work around?

finch 10-06-2004 08:56 PM

Try downloading and installing Desktop Manager 3.6.2.9 SP3 that worked for a co-worker with a Bell Mobility BB hopefully that will do the trick.

slippery1 10-06-2004 09:38 PM

Just tried it;
No good (n)

emale 10-06-2004 11:15 PM

On handheld, goto Options.. Applications.. Click trackwheel and select modules.

What is the version number on the net_rim* modules?

Open desktop manager, click on Help menu then About Desktop manager...


Goto handheld component tab,

what version of software is listed here?

if these versions dont match that could be one thing to look at fixing.

you could try a clean uninstall of all desktop/handheld software from your system and reinstall.

bfrye 10-07-2004 08:52 AM

Or reinstall the OS software into desktop manager.

slippery1 10-07-2004 10:00 AM

I'm telling you I have two diff. versions, the problem is telus doesn't have a desktop version that matches my handheld...
I don't want to put 3.6 on my handheld when I already have 3.7 installed!

bfrye 10-07-2004 10:02 AM

You just need to make sure your version of handheld software is on your pc

emale 10-07-2004 10:25 AM

Exactly

If you got 3.7 onto your handheld you had to have installed in on your PC at one time

make sure you have the same version of handheld software installed as is installed on your handheld

the only other way is to extract the COD files and use javaloader to install them, but frankly it would be alot easier to just install the handheld software on your PC (the same version which is installed on your handheld)

Doesnt matter if it is telus software or not, that is not what it is griping about.

slippery1 10-07-2004 11:04 AM

My handheld came with 3.7.1.31 pre installed, My desktop software that I got with the handheld is 3.6.2.9
I have searched other service providers and I cant find a version that matches my handheld.

bfrye 10-07-2004 11:12 AM

You could download 3.7.1.41 (latest stable release I think) and install it probably. Otherwise you should be able to find it on the bb software download page.

slippery1 10-07-2004 11:21 AM

I did see a version for the rogers 7780 that I think is the same as 7750 but I didn't know if that will work with my configuration..

slippery1 10-07-2004 11:28 AM

I did see a version for the rogers 7780 that I think is the same as 7750 but I didn't know if that will work with my configuration..

emale 10-08-2004 01:45 AM

You need to get the versions of the handheld software on your BlackBerry and the handheld software installed on your PC to match

I did not ask for the version of Desktop Manager I asked you to goto Help.. About.. Handheld component tab.

the version of HH software there

If you cant find it there, goto add remove programs, cant find it there goto c:\program files\common files\RIM\shared\folder in there will say model number of your BB then next set of numbers is the handheld version number, its right there.

emale 10-08-2004 01:50 AM

Better yet, here it took me 30 seconds to find a link on telus' website which took me to their download section on blackberry.com

https://www.blackberry.com/SoftwareD...ient=dB5bZddMq

Install the handheld software 3.7 for 7750 on your PC

then run your handheld through application load and update the software if it asks to, after its all matched up then try installing eOffice

slippery1 10-08-2004 09:54 AM

I don't want to upgrade my handheld 3.7.1.31 because it has special service books that give me full html browsing :wink: (sent to me by a rim ferry)
So the only way I can do this is to upgrade my desktop to match that program.
Do you know if i upgrade my 7750 to the next program if I will lose my special service books.

mark.hogan 10-08-2004 11:15 PM

Quote:

Originally Posted by slippery1
I don't want to upgrade my handheld 3.7.1.31 because it has special service books that give me full html browsing :wink: (sent to me by a rim ferry)
So the only way I can do this is to upgrade my desktop to match that program.
Do you know if i upgrade my 7750 to the next program if I will lose my special service books.

Full html bouwsing...huh? So far I get to any site I've typed in. Help me understand the differance between what I have and your ferry dust :cry:

7230 tmo

emale 10-08-2004 11:50 PM

you dont need to install or update your handheld but you need to have the handheld software installed on your PC... you still havent mentioned the version you do have installed on the desktop, which I originally asked you for.


All times are GMT -5. The time now is 11:38 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.